# -*- encoding : utf-8 -*-
class Admin::BlocksController < ApplicationController
  	before_filter :authenticate_admin!
	load_and_authorize_resource
	
	layout "admin"

  
  def index

	

 end
  
  def new  
 
    
    
  end

  
  def edit
    @block = Block.find(params[:id])
	if request.xhr?
		render :layout => false
	end

  end

def show
    @block = Block.find(params[:id])
	
	if request.xhr?
		render :layout => false
	end

  end

  def create
    
  end

  def update
    

  end

  def destroy
    

  end
  
  
  
  
end
